umss_portal.author_dashboard:
  path: '/umss/author'
  defaults:
    _controller: '\Drupal\umss_portal\Controller\DashboardController::author'
    _title: 'Author Dashboard'
  requirements: { _permission: 'access content' }

umss_portal.reviewer_dashboard:
  path: '/umss/reviewer'
  defaults:
    _controller: '\Drupal\umss_portal\Controller\DashboardController::reviewer'
    _title: 'Reviewer Dashboard'
  requirements: { _permission: 'access content' }

umss_portal.editor_dashboard:
  path: '/umss/editor'
  defaults:
    _controller: '\Drupal\umss_portal\Controller\DashboardController::editor'
    _title: 'Editor Dashboard'
  requirements: { _permission: 'access content' }